> ## Documentation Index
> Fetch the complete documentation index at: https://docs.beyondwords.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create background tracks

> Creates a background track in your organization.



## OpenAPI

````yaml post /background_tracks
openapi: 3.0.1
info:
  title: BeyondWords REST API
  description: |-
    This is the documentation for the BeyondWords REST API.
              You can use this API to use BeyondWords programmatically.
              You can get your API Key and Project ID for each project in the Project settings tab in the BeyondWords
              <a href="https://dash.beyondwords.io/dashboard">dashboard</a>.
  version: 1.0.0
servers:
  - url: https://api.beyondwords.io/v1
security: []
paths:
  /background_tracks:
    post:
      tags:
        - Background tracks
      summary: Create background track
      description: Creates a background track in your organization.
      operationId: background_tracks#create
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/requestBodyBackgroundTrack'
            examples:
              example:
                $ref: '#/components/examples/requestBackgroundTrackExample'
      responses:
        '201':
          description: successful
          content:
            application/json:
              examples:
                example:
                  $ref: '#/components/examples/backgroundTrackExample'
              schema:
                $ref: '#/components/schemas/backgroundTrackModel'
      security:
        - apiKey: []
components:
  schemas:
    requestBodyBackgroundTrack:
      type: object
      properties:
        name:
          type: string
        volume:
          type: integer
        project:
          type: object
          nullable: true
          properties:
            id:
              type: integer
        media:
          type: object
          properties:
            url:
              type: string
    backgroundTrackModel:
      type: object
      properties:
        id:
          type: integer
          description: Unique identifier for the object
        name:
          type: string
          description: The background track name
        volume:
          type: integer
          description: Percent volume of the track
        project:
          type: object
          nullable: true
          properties:
            id:
              type: integer
            name:
              type: string
        media:
          type: object
          properties:
            url:
              type: string
            duration:
              type: integer
        created:
          type: string
          description: Time at which the object was created (ISO 8601)
        updated:
          type: string
          description: Time at which the object was updated (ISO 8601)
  examples:
    requestBackgroundTrackExample:
      summary: Sample creation of a background track
      value:
        project:
          id: 1
        name: Test track 1
        media:
          url: https://example.com/transcoded.mp3
    backgroundTrackExample:
      summary: A sample background track response
      value:
        id: 1
        name: Test track 1
        volume: 100
        created: 2023-01-01 00:00:00 UTC
        updated: 2023-01-01 00:00:05 UTC
  securitySchemes:
    apiKey:
      type: apiKey
      name: X-Api-Key
      in: header

````